insserv: warning: script 'K01php-fastcgi' missing LSB tags and overrides

By at • 2894次点击
admin

一个未知错误, 占位解决

---- 后来解决方法:

卸载相关的东西,如php5-cli php5-cgi spawn-fcgi,查找包含 fastcgi 的文件,全部删除, 重装php5-cli php5-cgi spawn-fcgi


insserv, missing, LSB, K01php, fastcgi


目前尚无回复
登录 后发表评论